Bug 1799907 - Monitoring Dashboards: Network charts missing from bottom of k8s-resources-namespace dashboard
Summary: Monitoring Dashboards: Network charts missing from bottom of k8s-resources-na...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-06 19:38 UTC by Samuel Padgett
Modified: 2020-05-13 21:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.4.0-0.ci-2020-02-06-162333 Cluster ID: 4dd4683b-9318-45e7-97dd-f7b5f8debf00 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:72.0) Gecko/20100101 Firefox/72.0
Last Closed: 2020-05-13 21:56:50 UTC
Target Upstream Version:


Attachments (Terms of Use)
Missing charts (245.91 KB, image/png)
2020-02-06 19:38 UTC, Samuel Padgett
no flags Details
Grafana charts have data (149.93 KB, image/png)
2020-02-06 19:39 UTC, Samuel Padgett
no flags Details
Network Charts Showing in Console Monitoring Dashboard (292.95 KB, image/png)
2020-02-17 08:03 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 21:56:51 UTC

Description Samuel Padgett 2020-02-06 19:38:19 UTC
Created attachment 1660399 [details]
Missing charts

See screenshot. The 6 networking charts at the bottom of the page don't render. These have data in Grafana.

Comment 1 Samuel Padgett 2020-02-06 19:39:31 UTC
Created attachment 1660431 [details]
Grafana charts have data

Comment 2 Andrew Pickering 2020-02-15 13:16:28 UTC
Appears to be fixed now. I think https://github.com/openshift/console/pull/4317 also fixed this issue.

Comment 5 Yadan Pei 2020-02-17 08:03:51 UTC
Created attachment 1663466 [details]
Network Charts Showing in Console Monitoring Dashboard

Now Network charts are shown correctly on Monitoring -> Dashboards

Verified on 4.4.0-0.nightly-2020-02-16-205302

Comment 7 errata-xmlrpc 2020-05-13 21:56:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.